# std::gslice_array::gslice_array

From cppreference.com
< cpp‎ | numeric‎ | valarray‎ | gslice array

gslice_array( const gslice_array& other ); |  |
gslice_array() = delete; |  |

Constructs a `gslice_array` from another `gslice_array` `other`.

The default constructor is implicitly deleted.

### Parameters

other | - | `gslice_array` to initialize with

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/valarray/gslice_array/gslice_array&oldid=61553"